Support HTTP/2 with curl
#1
Hi,

I search on the forum and github and didn't find any information about HTTP/2.
I try with Kodi 17.6 and 18.0 RC3, both only see HTTP/1.1 when negotiating with ALPN.
TLS is working fine, TLSV1.2 with Kodi 17.6 and TLSv1.3 with Kodi 18 RC3.

Is HTTP/2 not supported at all ?

I probably post in the wrong section , sorry about that.
Reply
#2
I believe this issue will be addressed with this PR: 15195 (PR)
Reply
 
Thread Rating:
  • 0 Vote(s) - 0 Average



Logout Mark Read Team Forum Stats Members Help
Support HTTP/2 with curl00